
// Arreglos de texto de las combo de temas.
var arreglo_temas_1_texto = new Array('Gobierno');

var arreglo_temas_0_texto = new Array();

// Arreglos de valores (id) de las combo de temas.
var arreglo_temas_1_valor = new Array('1');

var arreglo_temas_0_valor = new Array('0');

// Arreglos de texto de las combo de temas.
var arreglo_temas_2_texto = new Array('');
var arreglo_temas_3_texto = new Array('');
var arreglo_temas_4_texto = new Array('');
var arreglo_temas_5_texto = new Array('');
var arreglo_temas_6_texto = new Array('');
var arreglo_temas_7_texto = new Array('');
var arreglo_temas_8_texto = new Array('');
var arreglo_temas_9_texto = new Array('');
var arreglo_temas_11_texto = new Array('');

var arreglo_temas_0_texto = new Array();

// Arreglos de valores (id) de las combo de temas.
var arreglo_temas_2_valor = new Array('0');
var arreglo_temas_3_valor = new Array('0');
var arreglo_temas_4_valor = new Array('0');
var arreglo_temas_5_valor = new Array('0');
var arreglo_temas_6_valor = new Array('0');
var arreglo_temas_7_valor = new Array('0');
var arreglo_temas_8_valor = new Array('0');
var arreglo_temas_9_valor = new Array('0');
var arreglo_temas_11_valor = new Array('0');

var arreglo_temas_0_valor = new Array('0');



// Arreglos de texto de las combo de subtemas.
var arreglo_subtemas_1_texto = new Array('Centraloae');

var arreglo_subtemas_0_texto = new Array();

// Arreglos de valores (id) de las combo de subtemas.
var arreglo_subtemas_1_valor = new Array('1');

var arreglo_subtemas_0_valor = new Array('0');

// Arreglos de texto de las combo de subtemas.);

var arreglo_subtemas_0_texto = new Array();

// Arreglos de valores (id) de las combo de subtemas.);

var arreglo_subtemas_0_valor = new Array('0');
